<?php
/* ====================
[BEGIN_COT_EXT]
Hooks=input
[END_COT_EXT]
==================== */

defined('COT_CODE') or die('Wrong URL');

require_once cot_incfile('users', 'module');

if($usr['id'] > 0) {
  $usr['tags'] = cot_generate_usertags($usr['profile'], '');
}